Subject: Re: [lojban] Re: META : Who is everyone (and what are they saying)

From: Invent Yourself <[email-masked]>
Date: Tue, 18 Sep 2001 15:02:44 -0400 (EDT)

On Tue, 18 Sep 2001, G. Dyke wrote:

> <> I figured it out from the fact that all the things attributed to "xod",
> if I
> > searched my inbox, turned out to be from "Invent Yourself" - where does
> that
> > name come from, anyway?
>
> It's good advice, don't you think?>
>
> Nice rhetorical question to hide the fact that you *still* aren't saying
> what xod. means...

No devices. "xod" doesn't mean anything.

-----
Sami ul-Haq, Osama bin Laden's closest friend in Pakistan, runs the
"University for the Education of Truth," a fundamentalist institution that
educated and trained nine out of the Taliban's top 10 leaders.